.pbmit-testimonial-style-2 .pbminfotech-post-item {
	position: relative;
	text-align: center;
	padding-top: 120px;
	display: grid;
	gap: 55px;
}
.pbmit-testimonial-style-2 .pbminfotech-post-item::after {
	font-family: "pbminfotech-base-icons";
	content: "\e85b";
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	font-size: 100px;
	line-height: 100px;
	color: var(--pbmit-enginix-blackish-color);
}
.pbmit-testimonial-style-2 blockquote {
	margin: 0 auto;
	padding: 0;
	max-width: 80%;
	border: none;
	font-size: 38px;
	line-height: 52px;
	color: var(--pbmit-enginix-blackish-color);
}
.pbmit-testimonial-style-2 .pbmit-featured-img-wrapper {
	padding-bottom: 15px;
}
.pbmit-testimonial-style-2 .pbmit-featured-wrapper img {
	width: 65px;
	height: 65px;
	border-radius: 100px;
}
.pbmit-testimonial-style-2 .pbminfotech-box-title {
	font-size: 24px;
	line-height: 32px;
	margin-bottom: 0;
	letter-spacing: -1px;
	text-transform: uppercase;
}
.pbmit-testimonial-style-2 .pbminfotech-testimonial-detail {
	font-size: 14px;
	line-height: 22px;
	text-transform: uppercase;
	letter-spacing: 0.5px;
}
.pbmit-testimonial-style-2 .pbminfotech-box-star-ratings i {
	display: inline-block;
	font-size: 20px;
	line-height: 30px;
	color: rgba(var(--pbmit-enginix-global-color-rgb), 0.3);
}
.pbmit-testimonial-style-2 .pbminfotech-box-star-ratings i.pbmit-active {
	color: var(--pbmit-enginix-global-color);
}
.pbmit-testimonial-style-2 .pbminfotech-box-star-ratings .pbmit-active::before {
	margin: 0;
}
.pbmit-testimonial-style-2 .pbminfotech-box-star-ratings .pbmit-active:not(:last-child):before {
	margin-right: 3px;
}
/* == For Column == */
.pbmit-element-column-four .pbmit-testimonial-style-2 blockquote,
.pbmit-element-column-three .pbmit-testimonial-style-2 blockquote {
	max-width: 100%;
}
.pbmit-element-column-four .pbmit-testimonial-style-2 blockquote,
.pbmit-element-column-three .pbmit-testimonial-style-2 blockquote {
	font-size: 28px;
	line-height: 36px;
}
.pbmit-element-column-four .pbmit-testimonial-style-2 .pbminfotech-box-title,
.pbmit-element-column-three .pbmit-testimonial-style-2 .pbminfotech-box-title {
	font-size: 22px;
	line-height: 30px;
}
/* == For bg color == */
.pbmit-elementor-bg-color-blackish .pbmit-testimonial-style-2 blockquote,
.pbmit-elementor-bg-color-blackish .pbmit-testimonial-style-2 .pbminfotech-box-title,
.pbmit-elementor-bg-color-secondary .pbmit-testimonial-style-2 .pbminfotech-box-title,
.pbmit-elementor-bg-color-secondary .pbmit-testimonial-style-2 blockquote  {
	color: var(--pbmit-enginix-white-color);
}
.pbmit-elementor-bg-color-secondary .pbmit-testimonial-style-2 .pbminfotech-testimonial-detail,
.pbmit-elementor-bg-color-blackish .pbmit-testimonial-style-2 .pbminfotech-testimonial-detail {
	color: rgba(var(--pbmit-enginix-white-color-rgb), 0.5);
}
.pbmit-elementor-bg-color-secondary .pbmit-testimonial-style-2 .pbminfotech-post-item::after,
.pbmit-elementor-bg-color-blackish .pbmit-testimonial-style-2 .pbminfotech-post-item::after {
	color: rgba(var(--pbmit-enginix-white-color-rgb), 0.9);
}

@media (max-width: 767px){
	.pbmit-testimonial-style-2 blockquote {
		font-size: 32px;
		line-height: 42px;
	}
}
@media (max-width: 575px) {
    .pbmit-testimonial-style-2 blockquote {
        font-size: 26px;
        line-height: 32px;
    }
}